{
  "main": {
    "id": "2e927d759c49614b",
    "type": "split",
    "children": [
      {
        "id": "7aba31997d36cc46",
        "type": "tabs",
        "children": [
          {
            "id": "c21661c186f707e3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "journals/2023-04-09.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "92ee2febdf551694",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "a8a5342c6ee54b5d",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "63fac93fb58f403a",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "8453847dbb652581",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "d4124d2f4526952f",
        "type": "leaf",
        "state": {
          "type": "starred",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "1cab79bdfc6acb68",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "f8783242fde56a0f",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "journals/2023-04-09.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "9416d026779e8ca8",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "journals/2023-04-09.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "b1524ec80b3c9bb3",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "journals/2023-04-09.md"
          }
        }
      },
      {
        "id": "036561d13c88cf9d",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {}
        }
      },
      {
        "id": "cd6e9ed0ff652a69",
        "type": "leaf",
        "state": {
          "type": "advanced-tables-toolbar",
          "state": {}
        }
      }
    ],
    "currentTab": 4
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false
    }
  },
  "active": "c21661c186f707e3",
  "lastOpenFiles": [
    "journals/2023_03_21.md",
    "journals/2023_03_12.md",
    "journals/2023_03_24.md",
    "journals/2023_03_15.md",
    "journals/2023_04_01.md",
    "journals/2023_03_20.md",
    "logseq/bak/journals/2023_01_23/2023-03-15T16_44_07.382Z.Desktop.md",
    "logseq/bak/journals/2023_01_23/2023-03-17T06_49_38.258Z.Desktop.md",
    "journals/2023_03_13.md",
    "journals/2023_03_16.md",
    "journals/2023_03_28.md",
    "/logseq/bak/journals/2023_01_23/2023-03-17T06_49_38.258Z.Desktop.md",
    "/logseq/bak/journals/2023_01_23/2023-03-15T16_44_07.382Z.Desktop.md",
    "/journals/2023_04_01.md",
    "/journals/2023_03_28.md",
    "/journals/2023_03_24.md",
    "/journals/2023_03_21.md",
    "/journals/2023_03_20.md",
    "/journals/2023_03_16.md",
    "/journals/2023_03_15.md",
    "/journals/2023_03_13.md",
    "/journals/2023_03_12.md",
    "/journals/2023_01_23.md",
    "software.md",
    "journals/2023-04-09.md",
    "journals/2023-03-07.md",
    "logseq/bak/pages/People ___ Sara König",
    "logseq/bak/journals/2023-01-17",
    "logseq/bak/journals/2023_03_07",
    "/logseq/bak/pages/People ___ Sara König",
    "/logseq/bak/journals/2023_03_07",
    "/logseq/bak/journals/2023-01-17",
    "logseq/bak/pages/Software___Telegram",
    "logseq/bak/pages",
    "logseq/bak/huginn",
    "logseq/bak/postgres",
    "Untitled.canvas",
    "Untitled 1.canvas",
    "assets/image_1676897492484_0.png",
    "assets/image_1675098720216_0.png",
    "assets/image_1676464426151_0.png",
    "assets/cloud_wireguard_ports.png",
    "assets/image_1676897892931_0.png",
    "assets/image_1676624895367_0.png",
    "assets/cloud_wireguard_ip.png"
  ]
}